> # E13 Attribute Assignment

> | | |
> | --- | --- |
> | Subclass of: | E7 Activity
> | Superclass of: | E14 Condition Assessment <br> E15 Identifier Assignment <br> E16 Measurement <br> E17 Type Assignment
> | Scope note: | This class comprises the actions of making assertions about one property of an object or any single relation between two items or concepts. The type of the property asserted to hold between two items or concepts can be described by the property P177 assigned property type: E55 Type. <br> For example, the class describes the actions of people making propositions and statements during certain scientific/scholarly procedures, e.g., the person and date when a condition statement was made, an identifier was assigned, the museum object was measured, etc. Which kinds of such assignments and statements need to be documented explicitly in structures of a schema rather than free text, depends on whether this information should be accessible by structured queries.<br> This class allows for the documentation of how the respective assignment came about, and whose opinion it was. Note that all instances of properties described in a knowledge base are the opinion of someone. Per default, they are the opinion of the team maintaining the knowledge base. This fact must not individually be registered for all instances of properties provided by the maintaining team, because it would result in an endless recursion of whose opinion was the description of an opinion. Therefore, the use of instances of E13 Attribute Assignment marks the fact, that the maintaining team is in general neutral to the validity of the respective assertion, but registers someone else’s opinion and how it came about.<br> All properties assigned in such an action can also be seen as directly relating the respective pair of items or concepts. Multiple use of instances of E13 Attribute Assignment may possibly lead to a collection of contradictory values. <br> All cases of properties in this model that are also described indirectly through a subclass of E13 Attribute Assignment are characterised as "short cuts" of a path via this subclass. This redundant modelling of two alternative views is preferred because many implementations may have good reasons to model either the action of assertion or the short cut, and the relation between both alternatives can be captured by simple rules.
> | Examples: | the examination of MS Sinai Greek 418 by Nicholas Pickwoad in November 2003 (Honey & Pickwoad , 2010) <br> the assessment of the current ownership of Martin Doerr’s silver cup in February 1997 (fictitious)
> | In First Order Logic: |  E13(x) ⇒ E7(x)<br><br>
> | Properties: | P140 assigned attribute to (was attributed by): E1 CRM Entity<br> P141 assigned (was assigned by): E1 CRM Entity<br> P177 assigned property type E55 Type
